Subject: Re: [PATCH v2 00/49] repack: prepare for incremental MIDX-based repacking

From: Jeff King <[email-masked]>
Date: Fri, 17 Oct 2025 04:40:18 -0400

On Thu, Oct 16, 2025 at 10:11:19AM -0700, Junio C Hamano wrote:

> > I didn't quite feel like reviewing all of these patches again, so I only
> > had a look at the range-diff. The changes in there all look good to me
> > and address my feedback.
> >
> > So I feel like all of this is in a reasonably good shape and a
> > definitive improvement for our code base. Thanks!
> 
> ;-)
> 
> Thanks for a vote of confidence.  With what I saw in v1 round, I
> agree these are in good shape.

I likewise looked over the range-diff, and it covered all of my
actionable comments from the v1 review.

-Peff